plink1.9_1.90~b3.31-160203-1_amd64.deb


Advertisement

Description

plink1.9 - whole-genome association analysis toolset

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: plink1.9
Package version: 1.90~b3.31
Package release: 160203-1
Package architecture: amd64
Package type: deb
Installed size: 1.96 KB
Download size: 796.78 KB
Official Mirror: archive.ubuntu.com
plink expects as input the data from SNP (single nucleotide polymorphism) chips of many individuals and their phenotypical description of a disease. It finds associations of single or pairs of DNA variations with a phenotype and can retrieve SNP annotation from an online source. SNPs can evaluated individually or as pairs for their association with the disease phenotypes. The joint investigation of copy number variations is supported. A variety of statistical tests have been implemented. plink1.9 is a comprehensive update of plink with new algorithms and new methods, faster and less memory consumer than the first plink. Please note: The executable was renamed to plink1.9 because of a name clash. Please read more about this in /usr/share/doc/README.Debian.

Alternatives

    Download

    Source package: plink1.9

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install plink1.9 deb package:
      # sudo apt-get install plink1.9

    Files

    • /usr/bin/plink1.9
    • /usr/lib/debian-med/bin/plink1.9
    • /usr/share/doc/plink1.9/README.Debian
    • /usr/share/doc/plink1.9/changelog.Debian.gz
    • /usr/share/doc/plink1.9/copyright
    • /usr/share/doc/plink1.9/examples/README
    • /usr/share/doc/plink1.9/examples/expected.plink.assoc
    • /usr/share/doc/plink1.9/examples/expected.plink.frq
    • /usr/share/doc/plink1.9/examples/toy.map
    • /usr/share/doc/plink1.9/examples/toy.ped
    • /usr/share/man/man1/plink1.9.1.gz

    Changelog

    2016-02-04 - Dylan Aïssi <bob.dybian@gmail.com> plink1.9 (1.90~b3.31-160203-1) unstable; urgency=low * New upstream release (Closes: #811910) * debian/control: - Standards-Version: 3.9.7 (no changes needed) - Fixed lintian vcs-field-uses-insecure-uri

    2015-12-18 - Dylan Aïssi <bob.dybian@gmail.com> plink1.9 (1.90~b3.28-151216-1) unstable; urgency=low * New upstream release.

    2015-09-19 - Dylan Aïssi <bob.dybian@gmail.com> plink1.9 (1.90~b3w-150903-1) unstable; urgency=low * New upstream release * debian/upstream/metadata: Update reference paper * debian/control: Disable build for unsupported architectures, thanks to Gert Wollny (Closes: #799471) * debian/copyright: Update

    2014-11-27 - Dylan Aïssi <bob.dybian@gmail.com> plink1.9 (1.90~b3b-150117-1) unstable; urgency=low * New upstream release, rewrite of plink (Closes: #771154) * Import debian/* from plink 1.07-3 * Updated debian/* for plink1.9

    2012-04-23 - Andreas Tille <tille@debian.org> plink (1.07-3) unstable; urgency=low * debian/patches/gcc-4.7.patch: previous patch was incomplete because the same problem occured in more files. Now really Closes: #667325

    2012-04-22 - Andreas Tille <tille@debian.org> plink (1.07-2) unstable; urgency=low * debian/control: - Standards-Version: 3.9.3 (no changes needed) - Fixed Vcs fields - Removed quilt from Build-Depends * debian/upstream: Added citation information * debian/source/format: 3.0 (quilt) * debian/get-orig-source: Better chances to get a unique upstream tarball after repackaging * debian/copyright: - Rewritten to match DEP5 and verified using cme fix dpkg-copyright - Fix FSF address * debian/rules: Rewritten to use short dh * debian/patches/gcc-4.7.patch: Fix nested declaration Thanks for the hints on debian-mentors list to Rodolfo García Peñas <kix@kix.es>, Dmitry Nezhevenko <dion@inhex.net>, Fernando Lemos <fernandotcl@gmail.com Closes: 667325 * Debhelper 9 (control+compat)

    2009-10-23 - Andreas Tille <tille@debian.org> plink (1.07-1) unstable; urgency=low * New upstream version * Removed debian/patches/20_plink-1.06-gcc4.4.patch because it is applied upstream * Standards-Version: 3.8.3 (no changes needed) * Debhelper 7 * Build-Depends: zlib1g-dev

    2009-07-15 - Charles Plessy <plessy@debian.org> plink (1.06-4) unstable; urgency=low * debian/rules: - Add support for DEB_BUILD_OPTIONS (Policy § 4.9.1). - Set FORCE_DYNAMIC=1 instead of patching the Makefile (deleted debian/patches/dynamic.patch). * debian/control: - Added myself to the uploaders. - Incremented Standards-Version to reflect conformance with Policy 3.8.2 (no changes needed). * documented in README.source how to find help with quilt.

    2009-05-19 - Andreas Tille <tille@debian.org> plink (1.06-3) unstable; urgency=low * Now really applying the patch to fix 64bit problems which really Closes: #528659

    2009-05-16 - Andreas Tille <tille@debian.org> plink (1.06-2) unstable; urgency=low * Fallback to endian.h if all else fails on 64bit machines (Thanks to Peter Green <plugwash@p10link.net> for the patch) Closes: #528659

    Advertisement
    Advertisement